=== debian/control ===
Source: ros-lunar-image-pipeline
Section: misc
Priority: extra
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: http://www.ros.org/wiki/image_pipeline
Standards-Version: 3.9.2

Package: ros-lunar-image-pipeline
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-camera-calibration, ros-lunar-depth-image-proc, ros-lunar-image-proc, ros-lunar-image-publisher, ros-lunar-image-rotate, ros-lunar-image-view, ros-lunar-stereo-image-proc
Description: image_pipeline fills the gap between getting raw images from a camera driver and higher-level vision processing.
